/** {position:absolute;}
*/
html{width:100%;}
body{width:100%;margin:00px;overflow:hidden;height:100%;background-color:white;cursor:pointer;}
#bigcontainer{position:relative;height:0px;background:url('images/desktop/bg_tile.jpg') #fff;overflow:hidden;visibility:hidden;width:100%;height:520px;margin:0 auto;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
a{outline:none;border:none;text-decoration:none;}
#white{position:absolute;z-index:2;background:white;opacity:0.75;width:6000px;left:-2000px;height:520px;}
img{outline:none;border:none;}
#scene1{width:100%;max-width:1600px;height:520px;margin:0 auto;display:block;position:relative;}
#scene1 #portrait1,#scene1 #portrait2,#scene1 #portrait3,#scene1 #portrait4,#scene1 #portrait5{opacity:0;visibility:hidden;position:absolute;display:block;z-index:1;cursor:pointer;}
#scene1 #portrait1 img,#scene1 #portrait2 img,#scene1 #portrait3 img,#scene1 #portrait4 img,#scene1 #portrait5 img{width:100%;height:100%;image-rendering:-moz-optimize-quality; /* Firefox */
	image-rendering:-o-optimize-quality; /* Opera */
	image-rendering:-webkit-optimize-contrast; /* Webkit (non-standard naming) */
image-rendering:optimizeQuality;}
.tablet{display:none;}
#scene1 #portrait1{top:291px;left:328px;width:127px;height:147px;}
#scene1 #portrait2{top:271px;left:783px;width:117px;height:147px;}
#scene1 #portrait3{top:323px;left:1057px;width:118px;height:144px;}
#scene1 #portrait4{top:162px;left:1121px;width:112px;height:147px;}
#scene1 #portrait5{top:206px;left:1238px;width:157px;height:147px;}
#scene1 #portrait1:hover{/* top:275px;left:315px; */
z-index:3;}
#scene1 #portrait2:hover{/* top:261px;left:765px; */
z-index:3;}
#scene1 #portrait3:hover{/* top:311px;left:1043px; */
z-index:3;}
#scene1 #portrait4:hover{/* top:158px;left:1104px; */
z-index:3;}
#scene1 #portrait5:hover{/* top:197px;left:1218px; */
z-index:3;}
#scene1 #map{z-index:0;width:1600px;height:520px;position:relative;opacity:0;visibility:hidden;}
#scene1 #map2{position:absolute;top:-168px;left:50%;margin-left:-596px;}
#scene1 #text1{opacity:0;visibility:hidden;top:25px;left:31px;position:absolute;z-index:4;}
#scene1 #cta{opacity:0;visibility:hidden;position:absolute;z-index:4;top:163px;left:33px;}
#scene1 #logo{opacity:0;visibility:hidden;position:absolute;z-index:4;top:377px;left:31px;}
#mobile{display:none;}
#endScreen{opacity:0;visibility:hidden;max-width:1600px;width:1600px;display:block;position:absolute;left:50%;top:0;margin-left:-800px;}
#endScreen div{position:absolute;}
#endScreen #back{top:30px;left:30px;cursor:pointer;}
#endScreen #text1{top:37px;left:601px;}
#endScreen #logo{top:377px;left:692px;}
#endScreen #portrait1_end_text,#endScreen #portrait2_end_text,#endScreen #portrait3_end_text,#endScreen #portrait4_end_text,#endScreen #portrait5_end_text{display:none;top:169px;left:50%;}
#endScreen #portrait1_end_text{margin-left:-274px;}
#endScreen #portrait2_end_text{margin-left:-240px;}
#endScreen #portrait3_end_text{margin-left:-238px;}
#endScreen #portrait4_end_text{margin-left:-234px;}
#endScreen #portrait5_end_text{margin-left:-221px;}
/********************************** VIDEO PLAYER *******************************/
#video-player{margin:0 auto;display:block;width:100%;height:520px;background:#000000;z-index:1;-webkit-transform-style:preserve-3d;position:absolute;top:0;}
#video-player #video-container{width:924px;height:520px;z-index:0;display:block;margin:0 auto;background:#333333;z-index:2;position:relative;}
#video-player #video-controls{width:928px;height:29px;bottom:29px;z-index:3;display:block;margin:0 auto;position:relative;}
#video{margin-left:-1px;position:relative;width:924px;height:520px;display:block;-webkit-transform-style:preserve-3d;}
#video source{position:relative;display:block;-webkit-transform-style:preserve-3d;}
#video-controls-bar{position:absolute;background-color:#000;opacity:0.75;width:100%;height:29px;bottom:0px;}
.play .pause .mute .unmute .full .close{border:none;height:29px;}
#mute-unmute{position:absolute;right:16px;top:-474px;width:23px;height:22px;}
#play-pause{margin-left:11px;width:23px;height:29px;}
#full-screen{display:none;position:relative;width:23px;height:29px;float:right;margin-right:30px;}
#close-video{position:relative;right:15px;width:20px;height:29px;float:right;}
:focus{outline:none;}
a,img{border:none;outline:none}
a img{border:0;}
@media (max-width:1599px){
	.tablet{display:block;}
	#video-player video{left:50%;margin-left:-462px;}
	#video-player #video-container{width:768px;height:520px;}
	#video-player #video-controls{width:100%;max-width:924px;}
	#scene1{height:520px;max-width:768px;}
	#scene1 #portrait1{top:256px;left:29px;width:92px;height:101px;}
	#scene1 #portrait2{top:243px;left:226px;width:87px;height:102px;}
	#scene1 #portrait3{top:267px;left:333px;width:87px;height:105px;}
	#scene1 #portrait4{top:180px;left:408px;width:80px;height:101px;}
	#scene1 #portrait5{top:142px;left:493px;width:113px;height:101px;}
	/* #scene1 #portrait1:hover{top:284px;left:17px;}
	#scene1 #portrait2:hover{top:252px;left:273px;}
	#scene1 #portrait3:hover{top:292px;left:414px;}
	#scene1 #portrait4:hover{top:182px;left:477px;}
	#scene1 #portrait5:hover{top:222px;left:540px;}
	*/
	#scene1 #map{width:768px;height:520px;}
	#scene1 #map2{top:11px;margin-left:-417px;width:660px;height:380px;}
	#scene1 #text1{top:29px;left:29px;}
	#scene1 #cta{top:127px;left:31px;}
	#scene1 #cta img{width:187px;height:29px;}
	#scene1 #logo{top:418px;left:243px;}
	#scene1 #logo img,#endScreen #logo img{width:137px;height:72px;}
	#endScreen{max-width:768px;margin-left:-384px;}
	#endScreen #back{top:30px;left:30px;}
	#endScreen #back img{width:131px;height:14px;}
	#endScreen #text1{top:30px;left:245px;}
	#scene1 #text1 img{width:325px;height:80px;}
	#endScreen #text1 img{width:278px;height:18px;}
	#endScreen #portrait1_end_text img{width:385px;height:87px;}
	#endScreen #portrait2_end_text img{width:338px;height:87px;}
	#endScreen #portrait3_end_text img{width:335px;height:87px;}
	#endScreen #portrait4_end_text img{width:329px;height:87px;}
	#endScreen #portrait5_end_text img{width:311px;height:87px;}
	#endScreen #logo{top:418px;left:315px;}
	#endScreen #portrait1_end_text,#endScreen #portrait2_end_text,#endScreen #portrait3_end_text,#endScreen #portrait4_end_text,#endScreen #portrait5_end_text{top:188px;}
	#endScreen #portrait1_end_text{margin-left:-192px;}
	#endScreen #portrait2_end_text{margin-left:-169px;}
	#endScreen #portrait3_end_text{margin-left:-167px;}
	#endScreen #portrait4_end_text{margin-left:-164px;}
	#endScreen #portrait5_end_text{margin-left:-155px;}
}
@media (max-width:619px){
	.desktop{display:none;}
	#video-player{display:none;}
	#scene1{display:none;}
	#endScreen{display:none;}
	#mobile{display:block;max-width:320px;margin:0 auto;position:relative;}
	#bigcontainer{height:430px;}
	#mobile div{position:absolute;display:block;}
	#mobile #map{width:292px;height:179px;top:100px;left:12px;}
	#mobile #text1{top:24px;left:33px;}
	#mobile #cta{top:288px;left:53px;}
	#mobile #logo{top:331px;left:83px;}
}